@charset "utf-8";

body, div, ul, dl, ol, li, dt, dd, h1, h2, h3, h4, h5, h6, span, form, fieldset, table, td, img, input { margin: 0; padding: 0; border: 0; font-family: "微软雅黑"; color: #333333; font-size: 12px; list-style-type:none;}
ul, ol { list-style: none; }

img { border: 0; vertical-align: top; }
a { color: #666666; text-decoration: none; }
a:hover { color: #015daa; }
.cleatit { clear: both; }
.left { float: left; }
.right { float: right; }
.textcenter { text-align: center; }
.textright { text-align: right; }
body { background: #f2f2f2 url(header_bg.gif) repeat-x left top; }
#header { clear: both; margin: 0px auto; width: 960px; height: 70px; background: url(header_bg.gif) repeat-x left top; padding-bottom: 5px; }
#header h1 { display: inline;float:left; width: 392px; height: 66px; color: rgb(1, 41, 110); font-family: 微软雅黑; font-size: 30px; font-weight: bold; pointer-events: none;margin-top:10px}
.headerright { float: right; width: 510px; padding-top: 20px;  text-align: right; position:relative}
#search { float: right; }
#search li { float: left; }
#search input[type=text] { width: 155px; height: 27px; background: url(search_bg.gif) no-repeat left top; padding-left: 10px; line-height: 27px; }
#search input[type=button] { width: 69px; height: 25px; background: url(search_btn.gif) no-repeat left top; line-height: 25px; color: #FFFFFF; text-align: center; cursor: pointer; }
a.yxdl { float: left; display: block; margin-left: 10px; width: 69px; height: 25px; background: url(email_btn.gif) no-repeat left top; line-height: 25px; color: #015daa; text-align: center; }
a.yxdl:hover { text-decoration: none; }
#version { float: left; margin-left: 10px; padding: 6px 0px; }
#version li { float: left; padding: 0px 6px; border-left: #333333 1px solid; line-height: 14px; }
#version li.first { border-left: none; }
#version li a { color: #3d6e95; }
#version li.first a { color: #333333;}
#nav { clear: both; margin: 0px auto; width: 960px; height: 38px; background: url(nav_bg.gif) no-repeat left top; position: relative; z-index:1000}
#nav li { float: left; width: 120px; height: 38px; background: url(nav_line.gif) no-repeat left top; text-align: center; }
#nav li a { font-size: 14px; line-height: 36px; font-weight: bold; color: #FFFFFF;text-decoration:none }

#main { clear: both; margin: 0 auto; width: 960px; margin-bottom: 8px; }
#footer { clear: both; margin: 0px auto; width: 960px; border-top: #b9cee9 1px solid; }
#footer ul { padding: 15px 0px; }
#footer li { text-align: center; }
#footer span { padding: 0px 10px; line-height: 22px; color: #666666; }

a.mail{ float:right; margin-top:6px; border-left:1px solid #999; padding-left:8px}
.gfwx{ background:url(gfwx.png) no-repeat 0 2px; padding:0 0 0 19px; position:absolute; right:190px; top:9px; line-height:23px}
.gfwx_img{ width:120px; height:120px; background:url(erweima.jpg) no-repeat; position:absolute; right:270px; top:10px; display:none}
.gfwxt{ background:url(gfwx.png) no-repeat 0 2px; padding:0 0 0 19px; position:absolute; right:76px; top:22px; line-height:23px}
.gfwx_imgt{ width:120px; height:120px; background:url(erweima.jpg) no-repeat; position:absolute; right:150px; top:21px; display:none; z-index:1200}
.headerright{ z-index:1100}